Cool! New! click to toggle display flash animated background

Cas APU version 1.22 hotfix version released

Hotfix version 1.22 has been released for Cas APU tool.

Issue was with the Maya 2014 using slightly different way to call memory function and it returns different values too.

So I changed code to make this work for Maya 2014.

Cas_autoUnfold-1.22-Setup.zip

 

Just one more thing, is there demands for Maya 2014 32bit version? I think it is pretty common to use 64bit version of Maya nowdays so I didn’t compile 32bit version but if there is enough demand then I will do it.. it is just that I need to install 32bit Maya 2014. (and I am lazy.. yes)

Edit : I made mistake of compiling the installer using the old files for version 1.22 which had errors in it. I have fixed it now so just download it again and re-install version 1.22 if you are having problems. (Thanks Andre for pointing it out)

11 Responses to “Cas APU version 1.22 hotfix version released” »

  1. Anonymous Says:

    can it work with maya 2013.5

  2. Mephitoc Says:

    Thanks for updating this for Maya 2014!

    I’m getting some errors when trying to use some functions however, the Clay Mapping, Planar Mapping, and Qube Mapping in particular (same thing for all three of those functions):

    Cas_apu_mapFn.Cas_qubeMapping_cmd()
    # Warning: Result too big: truncated to 2,147,483,647. Retry using larger memory units (e.g. gigabytes). #
    # MGS.libraries.mail :: Not reporting exception, as it is the same as previously sent #
    # Error: TypeError: file C:\Users\*\Documents\maya\Cas_autoUnfold\scripts\Cas_APU_commonFunctions.py line 54: ‘int’ object has no attribute ‘__getitem__’ #

  3. admin Says:

    Well, which version of Maya are you using specifically?

  4. Mephitoc Says:

    Maya 2014 with the extension (not sure if that’s what’s causing the problem, wouldn’t think so)

  5. admin Says:

    Can you try 1.23?
    It will still probably won’t work, but it prints more info about what the tool is trying to do initially.

    Can you post here what plugin spits out ? such as :

    Maya version : 2014
    plugin name : Cas_APU_2014x64
    plugin version : 7

  6. Mephitoc Says:

    Will do, do you have a link for 1.23? I don’t see it in the post. Btw I really appreciate you taking the time to debug stuff like this, thanks again :)

  7. Mephitoc Says:

    nm, found it on the main page

  8. ベビーカー アップリカ ソラリア ホリーパープル Says:

    Info– bag Can Have A Leading role In Virtually Any Administration

  9. Sergii Says:

    Hi!

    I have the same trouble in all Mayas from 2014 version:
    # Warning: Result too big: truncated to 2,147,483,647. Retry using larger memory units (e.g. gigabytes). #

    Did you get solution of this trouble?

    Thanks.

    Sergii
    santjaga1975@yahoo.com

  10. mariki Says:

    Hey there, would it be possible to get a version for maya 2015?

  11. gia xe toyota hilux Says:

    Thanks for the good writeup. It in truth was once a enjoyment
    account it. Glance complex to far delivered agreeable from you!

    However, how could we keep up a correspondence?

Leave a Comment